Subject: Remove the quotes from highlighted/linked symbols when displaying docs

From: scame <[email-masked]>
Date: Thu, 04 Mar 2021 16:57:24 +0000

Help windows and Info show quoted symbols linked/highlighted. The quotes
are added to denote the symbol in source docs, but when the symbol is
linked/highlighted then the symbol is already processed for display and
emphasised,  so there is  no need for displaying  the quotes.

Unnecessary characters make the text harder to the read, so the quotes
should be hidden from display in docs. (Can characters be hidden with a face?)